kepler.bone(){
	this.isRoot;
	this.name;
	this.parent;
	this.children = [];
	
	this.transformation;
	this.globalTransformation;
	
	this.offsetMatrix;
	
	this.positionkeys;
	this.rotationkeys;
	
	this.currentAnimationMatrix;
	
	this.entity;
}

kepler.bone.prototype.addChild( bone ) {
	this.children.push( bone );
}